## symas-cyrus-sasl 2.1.28+20230721

=== debian/changelog ===
symas-cyrus-sasl (2.1.28+20230721-3trixie1) trixie; urgency=medium

  * Tighten git archive generation for reproducibility

 -- Symas Support <support@symas.com>  Mon, 20 Oct 2025 16:51:40 +0000

symas-cyrus-sasl (2.1.28+20230721-2trixie1) trixie; urgency=medium

  * Enable Trixie and RHEL10
  * Switch to apkg compat level 6

 -- Symas Support <support@symas.com>  Wed, 08 Oct 2025 10:53:13 +0000

symas-cyrus-sasl (2.1.28+20230721-1trixie1) trixie; urgency=medium

  * Switch to apkg for packaging
  * Trim Build-depends
  * Disable 3DES
  * Update based on 2.1.28

 -- Symas Support <support@symas.com>  Wed, 05 Jun 2024 14:27:24 +0000

symas-cyrus-sasl (2.1.28-5trixie1) trixie; urgency=medium

  * Rebuilding with OpenSSL3 support v 2.1.28-5

 -- Symas Support <support@symas.com>  Mon, 29 May 2023 13:45:06 +0000

symas-cyrus-sasl (2.1.28-4trixie1) trixie; urgency=medium

  * fixing duplicate file in install of symas-cyrus-sasl and symas-cyrus-sasl-lib

 -- Symas Support <support@symas.com>  Tue, 08 Nov 2022 11:01:46 +0000

symas-cyrus-sasl (2.1.28-2trixie1) trixie; urgency=medium

  * patch to make libsasl2 symbols versioned

 -- Symas Support <support@symas.com>  Fri, 01 Jul 2022 08:01:21 +0000

symas-cyrus-sasl (2.1.28-1trixie1) trixie; urgency=medium

  * cyrus-sasl 2.1.28 Release

 -- Symas Support <support@symas.com>  Tue, 28 Jun 2022 11:50:33 +0000

symas-cyrus-sasl (2.1.27-4trixie1) trixie; urgency=medium

  * Package COPYING and README files

 -- Symas Support <support@symas.com>  Thu, 09 Dec 2021 05:21:15 +0000

symas-cyrus-sasl (2.1.27-3trixie1) trixie; urgency=medium

  * Change paths to match odd Symas Gold locations

 -- Symas Support <support@symas.com>  Thu, 20 May 2021 21:58:54 +0000

symas-cyrus-sasl (2.1.27-2trixie1) trixie; urgency=medium

  * Fix default paths

 -- Symas Support <support@symas.com>  Mon, 10 May 2021 22:26:24 +0000

symas-cyrus-sasl (2.1.27-1trixie1) trixie; urgency=medium

  * Initial Release.

 -- Symas Support <support@symas.com>  Thu, 28 Jan 2021 22:26:24 +0000
