=== debian/control ===
Source: symas-cyrus-sasl
Build-Depends: debhelper (>= 10), symas-buildtools,
 symas-openssl-dev (>= 3.0.0), symas-heimdal-dev (>= 7.8.0-2)
Section: utils
Priority: optional
Maintainer: Symas Support <support@symas.com>
Standards-Version:4.6.2
Homepage: https://cyrusimap.org/
Vcs-Git: https://git.symas.net/symas-public/cyrus-sasl.git
Vcs-Browser: https://git.symas.net/symas-public/cyrus-sasl

Package: symas-cyrus-sasl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, symas-cyrus-sasl-lib (= ${binary:Version})
Description: Cyrus-SASL Binaries
 Contains servers, other tools and documentation

Package: symas-cyrus-sasl-lib
Section: libs
Priority: important
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Cyrus-SASL Libraries
 libsasl2 and all plugins
 Provides authentication mechanisms and database lookup.

Package: symas-cyrus-sasl-dev
Section: libdevel
Architecture: any
Depends: symas-cyrus-sasl-lib (= ${binary:Version}), ${misc:Depends}
Description: Cyrus-SASL development pieces
 Headers and .so symlinks
