=== debian/watch ===
version=4
opts="mode=git, pgpmode=gittag" \
https://github.com/cyrusimap/cyrus-sasl \
refs/tags/cyrus-sasl-([\d\.]+) debian uupdate
